
@charset "utf-8";
/* CSS Document */
html{
	overflow-y:scroll;
	overflow-x:auto;
}
body{
	margin:0px;
	background-color:#466f26;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:visible;
}

.clear{
	clear:both;
}

.floatleft{
	float:left;
}

h1, h2, h3, h4, p, span{
	margin:0px;
	margin-bottom:10px;
}



img{
	border:0px;
}

.inactive{
	color:#666666;
}

.mainCenteredTop{
	width:1000px;
	height:27px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(/templates/pefc/images/mainCenteredTop.png);
}

.mainCentered{
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(/templates/pefc/images/mainCenteredMiddle.png);
	background-repeat:repeat-y;
	height:auto;
}

.mainCenteredBottom{
	width:1000px;
	height:27px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(/templates/pefc/images/mainCenteredBottom.png);
	margin-bottom:40px;
}

.rounded11{
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	behavior:url(/templates/pefc/css/border-radius-ie8.htc);
}

.rounded16{
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	behavior:url(/templates/pefc/css/border-radius-ie8.htc);
}

.topPanel{
	height:145px;
	width:974px;
	margin-left:auto;
	margin-right:auto;
}

.logopefc{
	position:absolute;
	width:450px;
	height:101px;
	margin-left:28px;
	margin-top:0px;
}

.logopefc a, .logopefc div{
	float:left;
}

.logopefc div{
	font-size:24px;
	color:#7bc143;
	margin-top:45px;
	margin-left:10px;
}

/**********************************************
* NATIONAL WEBSITES
***********************************************/
.websitemembers{
	float:right;
	margin-top:5px;
	margin-right:28px;
}

.websitemembers select{
	float:left;
}

.websitemembers span{
	float:left;
	line-height:20px;
	margin:0px;
	margin-right:10px;
}

/**********************************************
* LANGUAGE SELECTOR (JOOMFISH)
**********************************************/
#jflanguageselection{
	float:left;
	margin-top:-3px;
	margin-right:10px;
}

/**********************************************
* SEARCH
***********************************************/
.searchBar{
	float:right;
	margin-right:28px;
}

.searchBar .search input[type=text]{
	width:180px;
}
.searchBar input{ float: left; }


span.searchhighlight{
	background-color:#abe27d;
}

.searchBar button{
	border: none;
	background-color: transparent;
}

/**********************************************
* MENU TOP
***********************************************/
.menu_top{
	clear:right;
	float:right;
	height:24px;
	margin-top:10px;
	margin-right:18px;
	overflow:hidden;
}

.menu_top ul{
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:-1px;
}

.menu_top ul li{
	float:left;
	padding-left:5px;
	padding-right:5px;
	border-left:1px solid;
	border-color:#629A36;
}


/**********************************************
* FRONT END EDITING MODULES
**********************************************/
.frontend_editing_links{
	float:right;
	margin-top:10px;
	border-right:1px solid #629A36;
	padding-right:5px;
	overflow:hidden;
}

span.itemEditLink{
	display:block;
	margin-bottom:20px;
}

/**********************************************
* MENU LEVEL 1
**********************************************/
.menu_level_1{
	position:absolute;
	width:974px;
	height:30px;
	top:115px;
	margin-left:28px;
	z-index:800;
}
.menu_level_1 ul{
	margin: 0;
	list-style: none;
	padding: 0;
}
.menu_level_1 li a, .menu_level_1 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height: 17px;
	display: block;
	padding: 8px 15px;
}
.menu_level_1 li a:hover {
	text-decoration: none;
}

.menu_level_1 ul li{
	display: block;
	float: left;
	margin: 0 2px 0 0;
	background:url(/templates/pefc/images/menu/level1Center.png) repeat-x;
	position: relative;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.menu_level_1 ul li:FIRST-CHILD:HOVER ul{
	display: none;
}

.menu_level_1 ul li:hover, .menu_level_1 ul li.active {
	background:#7BC143;
}

.menu_level_1 ul li ul {
	display: none;
	position: absolute;
	top: 30px;
	min-width: 190px;
}
/*.menu_level_1 ul li:hover ul{
	display: block;
}*/

/*.menu_level_1 ul li:hover ul li ul{display: none;}*/
.menu_level_1 ul li ul li {
	float: none;
	background: #629a37;
	margin: 0;
	border-top: 1px solid #A3C181;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.menu_level_1 ul li ul li ul{display: none; position: absolute; left: 191px; top: -1px; min-width: 190px;}
/*.menu_level_1 ul li ul li:hover ul{display: block;}*/
.menu_level_1 ul li ul li {float: none; background: #629a37; margin: 0; border-top: 1px solid #A3C181;}


/**********************************************
* Table deux colonnes
**********************************************/
table { border-collapse: collapse;border-spacing: 0;}
table, caption, tbody, tfoot, thead, tr, th, td{margin: 0; padding: 0; border: 0;}
#table_list_two_cols {margin: 20px 0;}
#table_list_two_cols td{vertical-align: top;}
#table_list_two_cols td.spacer{width: 20px; padding: 0; background: none;}
#table_list_two_cols td {background: #f4f4f4;}
#table_list_two_cols td.top{height: 20px; background: url("/templates/pefc/images/overviews/overviewBlock.png") top no-repeat; background-color: transparent;}
#table_list_two_cols td.bottom{height: 20px; background: url("/templates/pefc/images/overviews/overviewBlock.png") bottom no-repeat; background-color: transparent;}
#table_list_two_cols td p{padding: 0 20px; width: 285px;}
#table_list_two_cols td h2{padding: 0 20px;}
#table_list_two_cols td p.image{width: auto; float: right;}

/**********************************************
* MENU LEVEL 2
**********************************************/
.menu_level_2{
	float:left;
	margin-left:20px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	width:230px;
	background-color:#F7F5E8;
	background-image:url(/templates/pefc/images/menu/left-menu-bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.menu_level_2 ul{
	list-style:none;
	width:230px;
	margin:0px;
	padding:0px;
}

.menu_level_2 ul li{
	border-bottom:1px solid #7BC143;
	margin-top:-1px;
	background-color:#f7f5e8;
	border-top:1px solid #7bc143;
	line-height: 20px;
	padding: 10px 0 10px 15px;
}

.menu_level_2 ul li:hover{
	background-color:#d0e1c2;
}

.menu_level_2 ul li.active{
	background-color:#7bc143;
}

.menu_level_2 ul li a{
	color:#000000;
	text-decoration:none;
}

.menu_level_2 ul li a span{
	margin:0px;
}

.menu_level_2 ul li.active a{
	color:#ffffff;
	font-weight:bold;
}

/**********************************************
* MENU LEVEL 3
**********************************************/
.menu_level_2 ul li.active ul{
	margin-left:-15px;
	
}

.menu_level_2 ul li.active ul li{
	background-color:#7bc143;
	line-height: 16px;
	padding: 6px 0 6px 30px;
	font-size:12px;
}

.menu_level_2 ul li.active ul li.active{
	background-image:url(/templates/pefc/images/menu/active-arrow.gif);
	background-repeat:no-repeat;
	background-position:20px 8px;
}

.menu_level_2 ul li.active ul li a{
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}

.menu_level_2 ul li.active ul li a:hover{
	color:#006225;
}

.menu_level_2 ul li ul li a span{
	margin:0px;
}

.menu_level_2 ul li.active ul li.active a{
	font-weight:bold;
}

/**********************************************
* MENU LEVEL 4
**********************************************/
.menu_level_2 ul li.active ul li.active ul {
	margin-left:-15px;
	margin-top:0px;
	width:210px;
}

.menu_level_2 ul li.active ul li.active ul li{
	background-color:#7bc143;
	line-height:16px;
	font-size:12px;
	padding:6px 0px 0px 30px;
}

.menu_level_2 ul li.active ul li.active ul ul li.active{
	background-image:url(/templates/pefc/images/menu/active-arrow.gif);
	background-repeat:no-repeat;
	background-position:20px 8px;
}

.menu_level_2 ul li.active ul li.active ul li a{
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}

.menu_level_2 ul li.active ul li.active ul li a:hover{
	color:#006225;
}

.menu_level_2 ul li ul li ul li a span{
	margin:0px;
}

.menu_level_2 ul li.active ul li.active ul li.active a{
	font-weight:bold;
}


/**********************************************
* MENU BOTTOM
**********************************************/
.contentPanelBottom{
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
}

.contentPanelBottom ul{
	list-style:none;
	height:30px;
	line-height:10px;
	margin:0px;
	padding:0px;
	padding-top:24px;
	margin-left:17px;
	overflow:hidden;
}

.contentPanelBottom ul li{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #fff;
	margin-left:-1px;
}

.contentPanelBottom ul li:hover a{
	color:#d1e2c2;
}

.contentPanelBottom ul li.active:hover a{
	color:#fff;
}

.contentPanelBottom ul li.active{
	background-color:#7bc143;
	background-image:none;
}

.contentPanelBottom ul li a{
	color:#FFF;
	text-decoration:none;
}

.contentPanelBottom ul li a span{
	margin:0px;
}

/**********************************************
* MENU SITEMAP
**********************************************/
.menu_sitemap ul {
	list-style:none;
	margin:0px;
	padding:0px;
	margin-top:20px;
	margin-left:40px;
}

.menu_sitemap ul li.item1{
	display:none;
}

.menu_sitemap ul li{
	float:left;
	margin:0px;
	margin-right:34px;
	font-size:11px;
}

.menu_sitemap ul li.item7{
	margin-right:0px;
}

.menu_sitemap ul li a:link, .menu_sitemap ul li a:active, .menu_sitemap ul li a:visited {
	color:#629a36;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

.menu_sitemap ul li a:hover{
	color:#006225;
}

.menu_sitemap ul li ul{
	margin:0px;
}

.menu_sitemap ul li ul li{
	float:none;
	line-height:18px;
	font-size:11px;
	margin:0px;
}

.menu_sitemap ul li ul li a:link, .menu_sitemap ul li ul li a:active, .menu_sitemap ul li ul li a:visited{
	color:#629a36;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}

.menu_sitemap ul li ul li a:hover{
	color:#006225;
}

/**********************************************
* CONTENT
***********************************************/
.contentPanel{
	width:962px;
	min-height:500px;
	margin-left:auto;
	margin-right:auto;
	border-left:6px solid #7bc143;
	border-right:6px solid #7bc143;
	background-color:#FFF;
	padding-top:10px;
	overflow:hidden;

}

.contentPanelTop{
	width:974px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(/templates/pefc/images/contentPanelTop.jpg);
	background-repeat:no-repeat;
	height:18px;
}

.contentPanelBottom{
	width:974px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(/templates/pefc/images/contentPanelBottom.jpg);
	background-repeat:no-repeat;
	height:48px;
}

.contentWrapper{
	float:left;
	margin-left:20px;
}

.contentWrapper.thin{
	width:472px;
}

.contentWrapper.large{
	width:670px;
}

.contentWrapper.full{
	width:920px;
}

.contentWrapper ul li{
	margin-bottom:10px;
	list-style-image:url(/templates/pefc/images/bulletTxt.gif);
}

.boxedcontent_small{
	padding:10px;
	width:450px;
	background:url(/templates/pefc/images/boxedcontent_small_top.png);
	background-repeat:no-repeat;
	background-color:#f4f4f4;
}

.boxedcontent_small_bottom{
	width:470px;
	height:10px;
	background:transparent url(/templates/pefc/images/boxedcontent_small_bottom.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
}

.addthis_button{
	display:block;
	width:130px;
	margin-top:20px;
	margin-bottom:10px;
}


/*************** CARROUSEL *************************/
.carrousel_wrapper{
	width:920px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	z-index:0;
}

/*************** BREADCRUMB ************************/
#pathway{
	margin-left:250px;
	margin-bottom:20px;
}

/*************** HOMEPAGE NEWS BLOC ****************/
.homepagenewsbloc{
	width:455px;
	height:391px;
	padding:0px;
	/*padding-left:10px;
	padding-right:16px;*/
	float:left;
	margin-left:10px;
	/*background-image:url(/templates/pefc/images/homepage/newsbloc-bg.png);
	background-repeat:no-repeat;*/
	color:#000;
	margin-top: -10px;
	/*overflow:hidden;*/
}

.homepagenewsbloc .tabbedcontentbloc{
	height: 379px; overflow: hidden;
}

.homepagenewsbloc .newsSelector{
	height:28px;
	margin-bottom:0px;
	margin-left:-10px;
}

.newsSelectorTopLeftCorner{
	position:absolute;
	z-index:150;
	width:7px;
	height:28px;
	background-image:url(/templates/pefc/images/homepage/newsSelectorTopLeftCorner.png);
	background-repeat:no-repeat;
}

.newsSelectorItem{
	float:left;
	height:28px;
	line-height:28px;
	padding-left:10px;
	padding-right:10px;
	background-color:#CC6633;
	color:#fff;
	font-size:14px;
	border-right:1px solid #EAE8DC;
	cursor:pointer;
}

.newsSelectorItem:hover{
	color:#F0D1C2;
}

.newsSelectorItem.active{
	background-color:#EAE8DC;
	background-image:none;
	color:#000000;
}

.homepagenewsbloc h1,
.homepagenewsbloc h1 a:link,
.homepagenewsbloc h1 a:active,
.homepagenewsbloc h1 a:visited,
.homepagenewsbloc h1 a:hover{
	font-size:14px;
	font-weight:bold;
	color:#CC6633;
	margin:0px;
	text-decoration:none;
}

.homepagenewsbloc p{
	font-size:12px;
	font-weight:normal;
	margin:0px;
}

.newsItem{
	margin-bottom:20px;
}

.newsItem .moduleItemReadMore,
.homepagenewsbloc_list a.moduleCustomLink{
	font-size:10px;
	font-weight:bold;
}

.newsItem a.moduleItemReadMore:link, .newsItem a.moduleItemReadMore:active, .newsItem a.moduleItemReadMore:visited,
.homepagenewsbloc_list a.moduleCustomLink:link, .homepagenewsbloc_list a.moduleCustomLink:active, .homepagenewsbloc_list a.moduleCustomLink:visited{
	color:#005295;
	text-decoration:none;
}

.newsItem a.moduleItemReadMore:hover,
.homepagenewsbloc_list a.moduleCustomLink:hover{
	text-decoration:underline;
}

.newsItem a.moduleItemReadMore,
.homepagenewsbloc_list a.moduleCustomLink{
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

.newsItemImage{
	float:left;
	width:85px;
	margin-right:10px;
	overflow:hidden;
}

.newsItemIntro{
	float:left;
	width:330px;
}

.newsItemIntro.big{
	width:420px;
}

span.newsdate{
	font-weight:bold;
	font-size:10px;
}

.homepagenewsbloc_list{
	margin:10px 0px 0px 0px;
	padding:0px;
}

#homepagenewsbloc_list_all{
	display:block;
}

#homepagenewsbloc_list_pefc,#homepagenewsbloc_list_national,#homepagenewsbloc_list_technical{
	display:none;
}

/*************** HOMEPAGE FOCUS BLOC ***************/
.homepagefocus{
	width:423px;
	height:381px;
	padding:0px;
	padding-left:16px;
	padding-right:16px;
	padding-top:10px;
	float:right;
	margin-right:20px;
	background-image:url(/templates/pefc/images/homepage/focus-bg.png);
	background-repeat:no-repeat;
	color:#FFF;
	line-height:16px;
}

.homepagefocus h1,
.homepagefocus h1 a:link,
.homepagefocus h1 a:active,
.homepagefocus h1 a:visited,
.homepagefocus h1 a:hover{
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	margin:0px;
	margin-bottom:6px;
	padding-left:0px;
	background:none;
	color:#FFF;
}

.homepagefocus h1 a:hover{
	text-decoration:none;
}

.homepagefocus p{
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	margin:0px;
}



.homepagefocus a:link, .homepagefocus a:active, .homepagefocus a:visited{
	color:#ffffff;
	text-decoration:none;
}

.homepagefocus a:hover{
	text-decoration:underline;
}

.homepagefocus a{
	font-size:10px;
	font-weight:bold;
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrowWhite.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

.homepagefocusbloc_container{
	position:absolute;
	margin-left:0px;
	margin-top:180px;
	width:445px;
}

.homepagefocusbloc{
	width:180px;
	height:174px;
	padding:0px;
	padding-left:16px;
	padding-right:16px;
	padding-top:16px;
	float:left;
	margin-left:-4px;
	margin-right:14px;
	background-image:url(/templates/pefc/images/homepage/focus-bloc-bg.png);
	background-repeat:no-repeat;
	color:#FFF;
}

.homepagefocusbloc h1,
.homepagefocusbloc h1 a:link,
.homepagefocusbloc h1 a:active,
.homepagefocusbloc h1 a:visited,
.homepagefocusbloc h1 a:hover{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#CC6633;
	margin-bottom:0px;
}

.homepagefocusbloc h1 a:hover{
	text-decoration:none;
}

.homepagefocusbloc p{
	font-size:12px;
	line-height:16px;
	color:#000;
}

.homepagefocusbloc a:link, .homepagefocusbloc a:active, .homepagefocusbloc a:visited{
	color:#005295;
	text-decoration:none;
}

.homepagefocusbloc a:hover{
	text-decoration:underline;
}

.homepagefocusbloc a{
	font-size:10px;
	font-weight:bold;
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

/*************** HOMEPAGE LEFT BOXES ********************/
.homepageleftboxes{
	width:230px;
	float:left;
	margin-top:20px;
	margin-left:20px;
}

.homepageleftboxes .moduletable .modulewrapper{
	background-image:url(/templates/pefc/images/homepageleftboxes/topBox.png);
	background-repeat:no-repeat;
	background-color:#eae8dc;
	padding:10px 10px 3px 10px;
}

.homepageleftboxes .moduletable .modulebottom{
	width:230px;
	height:7px;
	background-image:url(/templates/pefc/images/homepageleftboxes/bottomBox.png);
	background-repeat:no-repeat;
	background-color:#eae8dc;
	margin-bottom:10px;
}

.homepageleftboxes .moduletable input{
	width:170px;
}

.homepageleftboxes h1{
	font-size:16px;
	font-weight:bold;
	color:#cc6633;
	margin-bottom:4px;
}

/*************** HOMEPAGE LINKS ********************/
.homepagelinks{
	width:670px;
	float:right;
	font-size:12px;
}

.moduletable_homepagelinks{
	float:left;
	width:170px;
	padding-left:40px;
	background-repeat:no-repeat;
	margin-right:10px;
	margin-top:20px;

}

.moduletable_homepagelinks.keydocuments{
	background-image:url(/templates/pefc/images/homepage/keydocuments.png);
}

.moduletable_homepagelinks.discuss{
	background-image:url(/templates/pefc/images/homepage/discuss.png);
}

.moduletable_homepagelinks.didyouknow{
	background-image:url(/templates/pefc/images/homepage/didyouknow.png);
}

.moduletable_homepagelinks h1{
	font-size:16px;
	font-weight:bold;
	color:#CC6633;
	margin:0px;
}

.moduletable_homepagelinks p{
	margin-top:0px;
	line-height:16px;
}

.moduletable_homepagelinks a:link, .moduletable_homepagelinks a:active, .moduletable_homepagelinks a:visited{
	color:#005295;
	text-decoration:none;
}

.moduletable_homepagelinks a:hover{
	text-decoration:underline;
}

.moduletable_homepagelinks a{
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrowBlue.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

/************************************************************
* OVERVIEWS
************************************************************/

#itemListLeading .catItemIntroText,
#itemListLeading .catItemIntroText p{
	font-size:14px;
	line-height:22px;
}

#itemListPrimary .itemContainer{
	float:left;
	width:285px;
	height:179px;
	padding:20px;
	background-image:url(/templates/pefc/images/overviews/overviewBlock.png);
	background-repeat:no-repeat;
	margin-bottom:20px;
}

#itemListPrimary .itemContainer.even{
	margin-right:20px;
}

#itemListPrimary .itemContainer h1.catItemTitle,
#itemListPrimary .itemContainer h1.catItemTitle a:link,
#itemListPrimary .itemContainer h1.catItemTitle a:active,
#itemListPrimary .itemContainer h1.catItemTitle a:visited,
#itemListPrimary .itemContainer h1.catItemTitle a:hover {
	color:#cc6633;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	text-decoration:none;
}

#itemListPrimary .itemContainer a.morelink:link, #itemListPrimary .itemContainer a.morelink:active, #itemListPrimary .itemContainer a.morelink:visited{
	color:#005295;
	text-decoration:none;
}

#itemListPrimary .itemContainer a.morelink:hover{
	text-decoration:underline;
}

#itemListPrimary .itemContainer a.morelink{
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrowBlue.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:10px;
	font-weight:bold;
}

/*************************************************************
* RIGHT MARGINS
*************************************************************/
.rightMarginWrapper{
	float:left;
	width:180px;
	margin-left:20px;
}
.rightMarginWrapper .moduletable,
.rightMarginWrapper .itemRelated{
	width:160px;
	padding:10px;
	background-color:#f7f5e8;
	margin-bottom:10px;
	line-height:12px;

	-webkit-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-moz-border-radius:6px;
}

.rightMarginWrapper .moduletable h1,
.rightMarginWrapper .moduletable h3,
.rightMarginWrapper .itemRelated h1,
.rightMarginWrapper .moduletable a.moduleItemTitle:link,
.rightMarginWrapper .moduletable a.moduleItemTitle:visited,
.rightMarginWrapper .moduletable a.moduleItemTitle:active,
.rightMarginWrapper .moduletable a.moduleItemTitle:hover {
	color:#cc6633;
	font-size:10px;
	font-weight:bold;
	margin:0px;
	margin-bottom:5px;
	text-transform:uppercase;
}

.rightMarginWrapper .moduletable p{
	margin-bottom:7px;
	line-height:14px;
}

.rightMarginWrapper .rightMarginWrapperImages .moduletable p{
	margin:0px;
	padding:0px;
	margin-bottom:7px;
	line-height:14px;
}

.rightMarginWrapper .rightMarginWrapperImages .moduletable{
	width:180px;
	padding:0px;
	margin-bottom:10px;
	abackground:none;
	overflow:hidden;
	-webkit-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-moz-border-radius:6px;
}

.rightMarginWrapper .rightMarginWrapperImages .moduletable,
.rightMarginWrapper .rightMarginWrapperImages .moduletable a{
	padding:0px;
	background:none;
}

.rightMarginWrapper .moduletable a:link, .rightMarginWrapper .moduletable a:active, .rightMarginWrapper .moduletable a:visited,
.rightMarginWrapper .itemRelated a:link, .rightMarginWrapper .itemRelated a:active, .rightMarginWrapper .itemRelated a:visited{
	color:#005295;
	text-decoration:none;
}

.rightMarginWrapper .moduletable a:hover,
.rightMarginWrapper .itemRelated a:hover{
	text-decoration:underline;
}

.rightMarginWrapper .moduletable {
	font-size:11px;
}

.rightMarginWrapper .itemRelated a{
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrowBlue.png);
	background-repeat:no-repeat;
	background-position:0px 4px;
	font-weight:normal;
}


.rightMarginWrapper .moduletable.noarrows a,
.rightMarginWrapper .itemRelated.noarrows a,
.rightMarginWrapper .moduletable a.moduleItemTitle:link,
.rightMarginWrapper .moduletable a.moduleItemTitle:visited,
.rightMarginWrapper .moduletable a.moduleItemTitle:active,
.rightMarginWrapper .moduletable a.moduleItemTitle:hover{
	padding:0px;
	background-image:none;
	background-repeat:no-repeat;

	color:#005295;
	font-size:10px;
	font-weight:normal;
	margin:0px;
	margin-bottom:5px;
	text-transform:none;
}

.rightMarginWrapper .moduletable ul,
.rightMarginWrapper .itemRelated ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.rightMarginWrapper .moduletable ul hr{
	border:none;
	height:1px;
	background-color:#dcdcdc;
}

.rightMarginWrapper .moduletable.nohr ul li{
	margin-bottom:20px;
}

.rightMarginWrapper .moduletable.nohr ul hr{
	display:none;
}

.rightMarginWrapper .itemRelated ul li a:link, .rightMarginWrapper .itemRelated ul li a:active, .rightMarginWrapper .itemRelated ul li a:visited{
	font-size:11px;
}

/* NUMBERED LISTS */
.rightMarginWrapper .moduletable .numbered ul{
	width:140px;
	margin-left:20px;
}
.rightMarginWrapper .moduletable .numbered li{
	list-style:decimal;
	list-style-position:outside;
}

.rightMarginWrapper .moduletable .numbered ul hr{
	margin-left:-20px;
}

/*************************************************************
* SEARCH NEWS
**************************************************************/
#searchForm{
	width:440px;
	background-image:url(/templates/pefc/images/searchbox/box-top.jpg);
	background-repeat:no-repeat;
	background-color:#f4f4f4;
	padding:15px 15px 5px 15px;
	margin-bottom:0;

}

#searchFormBottom{
	width:470px;
	height:10px;
	background-image:url(/templates/pefc/images/searchbox/box-bottom.jpg);
	background-repeat:no-repeat;
	margin-bottom:30px;
}

#searchForm h2{
	margin-bottom:10px;
}

#searchForm label{
	margin-right:10px;
}

#searchForm div.button{
	width:61px;
	height:23px;
	line-height:23px;
	text-align:center;
	background-image:url(/templates/pefc/images/searchbox/search.png);
	font-weight:bold;
	font-size:12px;
}

.button a:link, .button a:active, .button a:visited{
	text-decoration:none;
	color:#fff;
}

.button a:hover{
	text-decoration:none;
}

.searchResultPanel{
	width:470px;
}

.searchResultPanel.big{
	width:auto;
}

#searchForm hr, .searchResultPanel hr, hr{
	border:none;
	height:1px;
	background-color:#cccccc;
}

.searchResultPanel a.morelink:link, .searchResultPanel a.morelink:active, .searchResultPanel a.morelink:visited{
	color:#005295;
	text-decoration:none;
}

.searchResultPanel a.morelink:hover{
	text-decoration:underline;
}

.searchResultPanel a.morelink{
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrowBlue.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:10px;
	font-weight:bold;
}

#newspaginationinfo{
	float:right;
	height:20px;
	line-height:22px;
}

.searchResultItem{
	line-height:16px;
}

.searchResultItem h2{
	font-size:14px;
	margin-bottom:0px;
}

.searchResultItem .newsItemIntro{
	float:left;
	width:375px;
	line-height:16px;
}

.searchResultItem .newsItemIntro.big{
	width:470px;
}

/* PAGINATION LINKS */
.newspaginationlinks{

}

.newspaginationlinks a, .newspaginationlinks span {
	margin-right:14px;
	font-size:12px;
}

.newspaginationlinks span.points{
	margin-left:-10px;
	margin-right:4px;
}

.newspaginationlinks a:active, .newspaginationlinks a:link, .newspaginationlinks a:visited{
	color:#005295;
	text-decoration:none;
}

.newspaginationlinks a:hover, .newspaginationlinks span.active{
	text-decoration:none;
	color:#7bc143;
}

/************************************************************/
.searchItem{
	margin-bottom:20px;
}


/*************************************************************
* NATIONAL MEMBERS
*************************************************************/
.nationalmemberselectorbox{
	width:450px;
	background-image:url(/templates/pefc/images/national_members/selectorBackground.png);
	background-repeat:no-repeat;
	padding:10px;
	margin-bottom:20px;
}

.nationalmemberselectorbox select{
	float:left;
}

/*************************************************************
* RESOURCES - DOCUMENTS LISTING
*************************************************************/
.resourcesItem{
	line-height:16px;
}

.resourcesItem h2{
	font-size:14px;
	margin-bottom:0px;
}

.resourcesItem .resourcesItemIntro{
	float:left;
	width:380px;
	line-height:16px;
}

.contentWrapper.large .resourcesItem .resourcesItemIntro{
	width:580px;
}

.resourcesItemImage{
	float:left;
	width:80px;
	margin-right:10px;
	overflow:hidden;
}

 a.morelink{
	padding-left:8px;
	background-image:url(/templates/pefc/images/homepage/linkArrowBlue.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

/*************************************************************
* CERTIFICATIONS SEARCH
*************************************************************/
.modPefcCertificationsSearchBox {
	font-size:12px;
}

/************************************************************/
.breadcrumbs.pathway{
	display:block;
	margin-bottom:10px;
}

h1,
h1.itemTitle,
h1.catItemTitle,
h2.itemTitle,
div.componentheading,

h1.itemTitle a:link,
h1.catItemTitle a:link,
h2.itemTitle a:link,
div.componentheading a:link,

h1.itemTitle a:visited,
h1.catItemTitle a:visited,
h2.itemTitle a:visited,
div.componentheading a:visited,

h1.itemTitle a:active,
h1.catItemTitle a:active,
h2.itemTitle a:active,
div.componentheading a:active,

h1.itemTitle a:hover,
h1.catItemTitle a:hover,
h2.itemTitle a:hover,
div.componentheading a:hover
{
	color:#006225;
	font-size:24px;
	font-weight:normal;
	margin-bottom:10px;
	text-decoration:none;
}

h2{
	color:#cc6633;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	margin-bottom:12px;
}

h3{
}

h4{
}

h5{
	font-size:16px;
	color:#006225;
	font-weight:bold;
	margin:0px;
	margin-bottom:12px;
}

p.intro, h6{
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	margin:0px;
	margin-bottom:20px;
}

p{
	line-height:18px;
}

a:link, a:active, a:visited{
	color:#005295;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

h2 a:link, h2 a:active, h2 a:visited{
	color:#cc6633;
	text-decoration:none;
}

.itemFullText ul li{
	list-style-image:url(/templates/pefc/images/bulletTxt.gif);
	line-height:18px;
}

.btnOK{
	float:left;
	width:30px;
	height:18px;
	margin-left:4px;
	margin-top:2px;
	background-image:url(/templates/pefc/images/btnOk.png);
	background-repeat:no-repeat;
	color:#fff;
	line-height:18px;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}

.search_box button{
	width:30px;
	height:18px;
	margin-left:4px;
	margin-top:2px;
	background:url(/templates/pefc/images/btnOk.png) transparent no-repeat;
	color:#fff;
	line-height:14px;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:none;
}


/********************************************************
* ATTACHEMENTS
********************************************************/
.itemAttachmentsBlock{
	margin-bottom:20px;
}

/********************************************************
* RESOURCES
********************************************************/
ul.catItemAttachments{
	padding:0px;
	list-style-position:inside;
}

ul.catItemAttachments li{
	margin:0px;
	list-style-image:url(/templates/pefc/images/download.gif)
}

ul.itemAttachments{
	padding:0px;
	list-style-position:inside;
}

ul.itemAttachments li{
	margin:0px;
	list-style-image:url(/templates/pefc/images/download.gif)
}

a.download:link, a.download:active, a.download:visited{
	color:#005295;
	text-decoration:none;
}

a.download:hover{
	text-decoration:underline;
}

a.download{
	padding-left:16px;
	background-image:url(/templates/pefc/images/download.gif);
	background-repeat:no-repeat;
}

/**************************************************************
* SOCIAL BOOKMAKING
**************************************************************/
.itemSocialLinksBlock{

}

.itemSocialLinksBlock ul{
	margin:0px;
}

.itemSocialLinksBlock ul li{
	float:left;
	padding:0px;
	margin-right:20px;
	list-style-image:none;
	list-style:none;
}

.itemSocialLinksBlock ul li a{

}

a.delicious{
	background-image:url(/templates/pefc/images/social/delicious.gif);
}

a.twitter{
	background-image:url(/templates/pefc/images/social/twitter.gif);
}

a.facebook{
	background-image:url(/templates/pefc/images/social/facebook.gif);
}

a.stumble{
	background-image:url(/templates/pefc/images/social/stumble.gif);
}

a.digg{
	background-image:url(/templates/pefc/images/social/digg.gif);
}

/****************************************************************
* SITEMAP
****************************************************************/
.sitemap ul{
	margin-top:10px;
}

.sitemap ul.level_0 {
	padding:0px;
}
.sitemap ul.level_0 li{
	list-style:none;
	border-bottom:1px solid #390;
}

.sitemap ul.level_1 li{
	border:none;
}

.sitemap ul.level_1 li{
	list-style-image:url(/templates/pefc/images/bulletTxt.gif);
}

/****************************************************************
* REGISTRATION - LOGIN - PROFILE
****************************************************************/
#cb_comp_login{
	float:right;
	width:670px;
	border:0px;
}

#cb_comp_register{
	float:right;
	width:670px;
	border:0px;
}

#registrationTable tr td{
	height:30px;
}

#registrationTable tr td.titleCell{
	width:240px;
	font-size:12px;
	font-weight:normal;
}

#registrationTable tr td.fieldCell input{
	height:18px;
	width:300px;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
}

#registrationTable .newsletterOptionContainer{
	width:670px;
}

#registrationTable .newsletterOptionCheckbox{
	float:left;
	width:20px;
}

#registrationTable .newsletterOptionInfos{
	float:left;
	width:650px;
}

.tab-page .newsletterOptionContainer {
	width:570px;
}

.tab-page .newsletterOptionCheckbox{
	float:left;
	width:20px;
}

.tab-page .newsletterOptionInfos{
	float:left;
	width:550px;
}

.dynamic-tab-pane-control .tab-page{
	padding:20px;
	width:610px;
}

.titleCell, table.content_table td.titleCell{
	width:240px;
	height:30px;
	vertical-align:middle;
}

.fieldCell, table.content_table td.fieldCell, .fieldCell td, .tab_Description {
	vertical-align:middle;
}

.joomla_add_this{
	margin-top: 15px;
}

/*.menu {float: left;display: inline;}*/

#credits {
	width: 182px;
	height: 162px;
	background-image:url(/templates/pefc/images/bg-credits.png);
	padding: 12px;
	display: none;
	line-height: 16px;
}

#credits_content {


}

#credits a {
	background-image:url("/templates/pefc/images/homepage/linkArrow.png");
	background-position:0 3px;
	background-repeat:no-repeat;
	font-size:11px;
	font-weight:bold;
	padding-left:8px;
}

.newsletterOptionCheckbox {
	float:left;
	width:20px;
}

.newsletterOptionContainer {
	margin-bottom: 20px;
}

/****************************************************************
* MESSAGES
****************************************************************/
#system-message dd.message ul {
	text-indent:0;
}

#system-message dd ul {
	list-style:none outside none;
	border-bottom:3px solid #84A7DB;
	border-top:3px solid #84A7DB;
	color:#FFFFFF;
	list-style:none outside none;
	padding:10px;

}
#system-message dd ul li {
	list-style-image: none;
}


#system-message dd {
	font-weight:bold;
	text-indent:30px;
	margin-left:20px;
	margin-right:20px;
	margin-top: -15px;
	margin-bottom: 20px;

}

#system-message dd.message ul {
	background:url("../../system/images/notice-info.png") no-repeat scroll 4px center #CC6633;
	border-bottom:0px;
	border-top:0px;
	margin:0;
	padding-left:40px;
	text-indent:0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}


#system-message dt.message {
	display:none;
}

.messages {
	text-align:left;
}

/****************************************************************
* INPUT TEXT PRE-REMPLI
****************************************************************/

.input_pre_filled
{
	color:#999999;
}

#searchForm label.levelone{ width: 50px; display: inline-block;}

/****************************************************************
* TWO columns
****************************************************************/
#document_list_two_cols{width: 670px;}
#document_list_two_cols tr{vertical-align: top;}

#document_list_two_cols .top{ width: 325px; background: url(/templates/pefc/images/overviews/overviewBlock.png) top left no-repeat; height: 20px;}
#document_list_two_cols .bottom{ width: 325px; background: url(/templates/pefc/images/overviews/overviewBlock.png) bottom left no-repeat; height: 20px;}
#document_list_two_cols .center { background: #f4f4f4; width: 325px; height: 100%;}
#document_list_two_cols .content { padding: 0 20px 0 20px; overflow: hidden; width: 285px;}
#document_list_two_cols .separator{width: 20px;}
#document_list_two_cols .bottom-separator{height: 20px;}

#document_list_two_cols h1{color: #C63; font-size: 16px; font-weight: bold; margin: 0px; text-decoration: none;}
#document_list_two_cols a.morelink{padding-left: 8px;background-image: url(/templates/pefc/images/homepage/linkArrowBlue.png);background-repeat: no-repeat;background-position: 0px 3px;font-size: 10px;font-weight: bold; color: #005295;text-decoration: none;}

/****************************************************************
* ONE columns
****************************************************************/
#document_list_one_cols .catItemIntroText{padding-bottom: 0px;}
#document_list_one_cols .separator {border-top: 1px solid #CCC; margin: 10px 0 10px 0;}
#document_list_one_cols .morelink{width: 100px; float: left; line-height: 14px;}
#document_list_one_cols .download{float: left; line-height: 14px;}
#document_list_one_cols .download2{margin-left: 108px;}
#document_list_one_cols .descri-image{line-height: 14px; padding-left:10px; margin: 0; font-size: 10px; }
#document_list_one_cols .descri-image img{height: 11px;}

/****************************************************************
* Pagination
*****************************************************************/
system_pagebreak{display: none;}
.pagination{margin-top: 30px;}
.pagination li {display: inline-block; padding: 6px;}

.menu_sitemap li:first-child{ display: none;}

/****************************************************************
* Front editing
*****************************************************************/
#frontEditing{position: fixed; width: 80%; height: 80%; top: 50%; left: 50%; margin: -40% 0 0 -40%; background: #fff; border: 10px #333 solid; z-index: 2000; display: none;}
#frontEditing iframe{ width: 100%; height: 100%; padding: 0; margin: 0; border: 0; background: none;}















